Bug 752452 (contour) - Review Request: contour - A context sensitive user interface for Plasma Active
Summary: Review Request: contour - A context sensitive user interface for Plasma Active
Status: CLOSED RAWHIDE
Alias: contour
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: kde-reviews
TreeView+ depends on / blocked
 
Reported: 2011-11-09 15:04 UTC by Jaroslav Reznik
Modified: 2012-02-18 15:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-18 15:06:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jaroslav Reznik 2011-11-09 15:04:42 UTC
Spec URL: http://rezza.hofyland.cz/fedora/packages/contour/contour.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/contour/contour-0.1.1-1.fc15.src.rpm
Description: Contour contributes a new usage paradigm using adaptive activities and intelligent recommendations. Contour creates a context-sensitive user
interface that adapts to current context, current activities and behavioral
patterns of the user. 

Contour is part of Plasma Active project.

Comment 1 Jaroslav Reznik 2011-11-10 16:20:22 UTC
Scratch: http://koji.fedoraproject.org/koji/taskinfo?taskID=3504789

rpmlint contour-0.1.1-1.fc15.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 2 Rex Dieter 2011-11-19 20:17:00 UTC
naming: ok

macros: ok

sources: ok
4cccfa37612365456f4dcf77c2da6a99  contour-0.1.1.tar.bz2

scriptlets: n/a

license: not ok?  I see a fair number of gplv2+ sources used here (in addition to lgplv2+).  maybe gplv2+ then?

I'll leave that for you to review and address prior to doing any builds.

otherwise, looks good.


APPROVED

Comment 3 Jaroslav Reznik 2011-12-07 14:46:23 UTC
License fixed, thanks Rex, probably copy/paste issue...

Comment 4 Jaroslav Reznik 2011-12-07 14:48:12 UTC
New Package SCM Request
=======================
Package Name: contour
Short Description: A context sensitive user interface for Plasma Active
Owners: jreznik rdieter ltinkl than kkofler rnovacek
Branches: f16
InitialCC:

Comment 5 Gwyn Ciesla 2011-12-07 14:54:16 UTC
Git done (by process-git-requests).

Comment 6 Rex Dieter 2012-02-18 15:06:44 UTC
I think we can close this (holler if not).


Note You need to log in before you can comment on or make changes to this bug.